Subject: Ticket Assigned - Need esc late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Feb 2022 16:33:29 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late delivery User                    Hello           05:46 PM, 30th Jan                   Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           05:47 PM, 30th Jan                     User                    I have already raised a complaint on Saturday regarding my order           05:47 PM, 30th Jan                   Mohad                   Please confirm if you are contacting regarding the following order number: 1639544400           05:50 PM, 30th Jan                     User                    Yes           05:50 PM, 30th Jan                     User                    Today also it was showing customer no response When I tried to track the order.. Nobody contacted me till now           05:53 PM, 30th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:55 PM, 30th Jan                     User                             05:56 PM, 30th Jan                   Mohad                   Kindly confirm your contact number (+96897421358)?            05:56 PM, 30th Jan                     User                    This is the message I got from Aramex           05:56 PM, 30th Jan                     User                    Yes           05:56 PM, 30th Jan                     User                    They are not delivering on correct time           05:57 PM, 30th Jan                     User                    This order was placed on 16           05:58 PM, 30th Jan                   Mohad                   We sincerely apologize for any inconvenience caused to you.           06:01 PM, 30th Jan                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:01 PM, 30th Jan                   Mohad                   We will make sure to arrange your order for delivery shortly           06:01 PM, 30th Jan                   Mohad                   Is there anything else I can help you with today?           06:06 PM, 30th Jan                     User                    No           06:09 PM, 30th Jan                     User                    Thank you           06:09 PM, 30th Jan                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:13 PM, 30th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3828921